<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

$userid=$_SESSION["userid"];

$totalfee=-1;
if($totalfee >= 0)
{
echo "greater then 0";
}
else
{
echo "less then 0";
}



?>
